()

NAME
performous-tools - Tools for Performous karaoke game

SYNOPSIS
ss_extract [-h|--help] [--dvd arg] [-l|--list] [--song arg] [--video arg] [--audio arg]

ss_adpcm_decode [-h|--help] [archive.pak] input.mib output.wav

ss_chc_decode chc_file key1 key2 key3 key4 track_id

ss_cover_conv [-h|--help] [pak_file] [track_id] [output_image]

ss_ipu_conv [-h|--help] infile.ipu outfile.m2v

ss_ipu_decode [-h|--help] input output

ss_pak_extract [-h|--help] file.pak --extract [files]

ss_pak_extract file.pak --dump file

ss_pak_extract file.pak --list

ss_archive_extract archive --extract [files]

ss_archive_extract archive --dump file

ss_archive_extract archive --list

gh_fsb_decrypt input.fsb

gh_xen_decrypt input.xen output

itg_pck file.pck

DESCRIPTION
Tools for converting original Singstar and Guitar Hero data to the format used by Performous.

SEE ALSO
performous(6)